#!/bin/sh
echo 'name: attoparsec
version: 0.10.4.0
id: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/attoparsec
package-url:
synopsis: Fast combinator parsing for bytestrings and text
description: A fast parser combinator library, aimed particularly at dealing
             efficiently with network protocols and complicated text/binary
             file formats.
category: Text, Parsing
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Attoparsec Data.Attoparsec.ByteString
                 Data.Attoparsec.ByteString.Char8 Data.Attoparsec.ByteString.Lazy
                 Data.Attoparsec.Char8 Data.Attoparsec.Combinator
                 Data.Attoparsec.Lazy Data.Attoparsec.Number Data.Attoparsec.Text
                 Data.Attoparsec.Text.Lazy Data.Attoparsec.Types
                 Data.Attoparsec.Zepto
hidden-modules: Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types Data.Attoparsec.Text.FastSet
                Data.Attoparsec.Text.Internal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/attoparsec-0.10.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/attoparsec-0.10.4.0
              /usr/local/lib
hs-libraries: HSattoparsec-0.10.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/attoparsec-0.10.4.0/html/attoparsec.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/attoparsec-0.10.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
